#ifndef BASE_PARSE_H
#define BASE_PARSE_H

//#include <stdio.h>
#include "base/strarray.h"
#include "file/file.h"


StringPairArrayHandle *spaReadFileStream(FileHandle *fh);
StringPairArrayHandle *spaReadFile(char *filename);
void spaWriteFileStream(StringPairArrayHandle *array, FileHandle *fh);
void spaWriteFile(StringPairArrayHandle *array, char *filename);



#endif //BASE_PARSE_H
